Mark All Read
POST
/api/v1/inbox/read-allAuthorization
AuthorizationBearer token · headerrequiredor
AuthorizationOAuth2 access token · headerrequiredResponses
200Successful Response
successbooleandefault: true
dataanymessagestring | anyShow propertiesHide properties
Any of:
string
stringany
anyerrorsstring[] | anyShow propertiesHide properties
Any of:
string[]
Array of
stringstringany
anyRequest
curl -X POST "/api/v1/inbox/read-all" \
-H "Authorization: Bearer YOUR_TOKEN"const response = await fetch("/api/v1/inbox/read-all", {
method: "POST",
headers: {
"Authorization": "Bearer YOUR_TOKEN"
}
});import requests
response = requests.post(
"/api/v1/inbox/read-all",
headers={
"Authorization": "Bearer YOUR_TOKEN"
},
)Response
{
"success": true,
"data": null,
"message": "string",
"errors": [
"string"
]
}